{
  "verseBefore": "Đơu atoh laa koot xaau, yôôych kung laa dro dưk hlê: muuyq mot laa khơl adro dưk hlê ku Kơy Plêêk, mot kadrơơy laa khơl adro kung achung dưk dii Lôôk Wơt Dêh - atoh haay dong dik chiuq pơơl dii Kadraq xôq haay kung jah tađnah tađnaak dii Kadraq.",
  "verseAfter": "Đơu atoh laa koot xaau, yôôych kung laa dro dưk hlê: muuyq mot laa khơl adro dưk hlê ku Kơy Plêêk, mot kadrơơy laa khơl adro kung achung dưk hlê dii Lôôk Wơt Dêh - atoh haay dong dik chiuq pơơl dii Kadraq xôq haay kung jah tađnah tađnaak dii Kadraq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 17,
  "modifiedTimestamp": "2023-11-17T03:59:21.740Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
